Subject: Abinitio cosmo

From: A J Turner <[email-masked]>
Date: Fri, 6 Jun 1997 11:05:00 +0100 (BST)

Hi!

I heard that an implementation of COSMO (or something like it) has been
applied to abinitio qm.  Does anyone know about this, which code or papers
etc?

Thanks for any help.

Best wishes

Alex

 -------------------------------------------------------------------
|Alexander J Turner         [email-masked]                  |
|Post Graduate              |http://www.bath.ac.uk/~chpajt/home.html|
|School of Chemistry        |+144 1225 8262826 ext 5137             |
|University of Bath         |                                       |
|Bath, Avon, U.K.           |Field: QM/MM modeling                  |
 -------------------------------------------------------------------